/* html5reset ================================================================ */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
	background:transparent;
}

html {
	overflow-y:scroll;
}

body {
	font-size:14px;
	background-image:none;
	color:#000;
	font-family:Roboto,sans-serif;
	font-weight:300;
	-webkit-font-smoothing:antialiased;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	hyphens:auto;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
}

blockquote,q {
	quotes:none;
}

sup,sub {
	height:0;
	line-height:1;
	vertical-align:baseline;
	_vertical-align:bottom;
	position:relative;
}

sup {
	bottom:1ex;
}

sub {
	top:.5ex;
}

.c5inhalt a:link {
	color:#c7254e;
	text-decoration:none;
	border-bottom:1px dotted #d80000;
}

.c5inhalt a:visited {
	color:#c7254e;
}

.c5inhalt a:hover {
	text-decoration:none;
	color:#c7254e;
	border-bottom:2px solid #c7254e;
}

.c5inhalt a:active {
	color:#fff;
	background-color:#c7254e;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:1em 0;
	padding:0;
}

input,select {
	vertical-align:middle;
}

img {
	max-width:100%;
	height:auto;
}

/* LAYOUT ================================================================ */
.container {
	width:96%;
	max-width:1600px;
}

.kopfbereich {
	background-image:none;
	padding:0;
	min-height:200px;
}

.homepage .bereich1 {
	padding:30px 0;
	background-color:#999;
	color:#fff;
}

.subpage .bereich1 {
	padding:0;
	background-color:#999;
	color:#fff;
}

.trennbarxs {
	background-color:#999;
	width:100%;
	height:3px;
}

.bereich2 {
	padding:50px 0;
}

.homepage .bereich2 {
	background:#fff;
	background-size:16%;
}

footer {
	background-color:#fdd;
	padding-top:40px;
	padding-bottom:40px;
}

.boxlogo {
	position:relative;
	width:70%;
	margin:20px auto 0;
}

.boxservnav {
	text-align:right;
	margin-right:15px;
}

.credits * {
	font-size:13px;
	color:#000!important;
	border:none!important;
}

/* ELEMENTE & TYPOGRAPHIE =================================================================== */
strong {
	font-weight:600;
}

h1,h2,h3,h4,h5,h6 {
	font-weight:400;
}

p {
	margin:0 0 .6em;
}

h1 {
	font-size:180%;
	margin:0 0 1.3em;
}

h2 {
	font-size:140%;
	margin:1.1em 0 .6em;
}

h3 {
	font-size:120%;
	margin:1.1em 0 .6em;
}

h4 {
	font-size:100%;
	margin:1.1em 0 .6em;
}

.homepage .intro {
	font-size:120%;
}

section ul,section ol {
	margin-left:1.3em;
}

blockquote {
	font-size:inherit;
	padding-top:1em;
	padding-bottom:1em;
	font-style:italic;
	color:#a55;
}

.codesnippet {
	font-family:monospace;
	background:#eee;
	outline:1px dotted #999;
	color:#900;
	padding:20px;
	font-size:1em;
	-webkit-hyphens:none;
	white-space:pre;
	overflow:auto;
	display:block;
}

#HTMLBlock382 a {
	border:none!important;
}

/*
========================================================
  MEDIAQUERIES
========================================================
*/
@media (min-width: 768px) {
	body {
		background:#fff url(../media/bodybgr.png) no-repeat 50% 252px;
		font-size:1.4vw;
		line-height:1.5em;
	}
	
	.kopfbereich {
		position:relative;
		min-height:340px;
		background:transparent url(../media/headerbgr.png) no-repeat calc(100% + 300px) -70px;
	}
	
	.homepage .bereich2 {
		background:#fff url(../media/seitenstreifen.png) no-repeat left 50px;
		background-size:16%;
	}
	
	.boxlogo {
		position:absolute;
		top:34px;
		left:8.33333333%;
	}
	
	.logo {
		max-width:440px;
		height:auto;
	}
	
	.boxmenu {
		position:absolute;
		top:224px;
		left:8.33333333%;
	}
	
	.navbar {
		border-radius:0;
		min-height:17px;
		margin-bottom:0;
		margin-left:0;
	}
	
	.boxservnav {
		position:absolute;
		right:18px;
		bottom:8px;
		width:10%;
		height:20px;
	}
	
	.boxservnav * {
		font-size:14px!important;
		line-height:1.4;
		float:right;
	}
	
	.subpage .rowintro {
		padding-left:8.33333333%;
		margin-left:-15px;
	}
	
	.colsubnav {
		margin-left:0;
		padding-left:0;
	}
	
	.subpage .colbgrimg {
		background:transparent url(../media/img_bg.php) no-repeat center center;
		background-size:cover;
		padding-top:0;
		padding-bottom:0;
		margin-top:0;
		margin-bottom:0;
	}
	
	.subpage .colbgrimg .boximgbgr {
		min-height:200px;
	}
}

@media (min-width: 962px) {
	.kopfbereich {
		background:transparent url(../media/headerbgr.png) no-repeat calc(100% + 100px) -70px;
	}
}

@media (min-width: 1280px) {
	body {
		font-size: 16px;
	}
	
	.kopfbereich {
		background:transparent url(../media/headerbgr.png) no-repeat right -70px;
	}
}

#twitter-feed652545949991071744 .media img {
	max-height:10em;
}

#table_mediatype tr,td,th {
	font-size:80%!important;
	padding-left:1em!important;
	padding-right:1em!important;
	padding-top:0!important;
	padding-bottom:0!important;
}
